---
Tournament:
  name: Belleville Satellite SO Invitational
  short name: Belleville Satellite Invitational
  location: Online
  state: WI
  level: Invitational
  division: B
  year: 2021
  date: 2020-11-14
  worst placings dropped: 7
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Elastic Launched Glider
  - name: Experimental Design
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Horticulture
  - name: Machines
  - name: Meteorology
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Mystery Build
  - name: Ornithology
  - name: Ping Pong Parachute
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Robot Tour
  - name: Solar Power
  - name: Virology
  - name: Virtual Geocaching
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 9
    school: Menomonie Middle School
    suffix: B
    state: WI
  - number: 10
    school: Menomonie Middle School
    suffix: C
    state: WI
  - number: 6
    school: Platteville Middle School
    suffix: A
    state: WI
  - number: 8
    school: Menomonie Middle School
    suffix: A
    state: WI
  - number: 7
    school: Platteville Middle School
    suffix: B
    state: WI
  - number: 11
    school: Timberline Middle School
    suffix: A
    state: WA
  - number: 12
    school: Timberline Middle School
    suffix: B
    state: WA
  - number: 13
    school: Timberline Middle School
    suffix: C
    state: WA
Placings:
  - team: 9
    event: Anatomy and Physiology
    place: 4
  - team: 9
    event: Boomilever
    place: 3
  - team: 9
    event: Circuit Lab
    place: 1
  - team: 9
    event: Codebusters
    place: 2
  - team: 9
    event: Crime Busters
    place: 1
  - team: 9
    event: Density Lab
    place: 1
  - team: 9
    event: Disease Detectives
    place: 1
  - team: 9
    event: Dynamic Planet
    place: 1
  - team: 9
    event: Elastic Launched Glider
    participated: false
  - team: 9
    event: Experimental Design
    place: 3
  - team: 9
    event: Food Science
    place: 3
  - team: 9
    event: Fossils
    place: 3
  - team: 9
    event: Game On
    place: 2
  - team: 9
    event: Heredity
    place: 1
  - team: 9
    event: Horticulture
    place: 3
  - team: 9
    event: Machines
    place: 2
  - team: 9
    event: Meteorology
    place: 1
  - team: 9
    event: Mission Possible
    participated: false
  - team: 9
    event: Mousetrap Vehicle
    place: 2
  - team: 9
    event: Mystery Build
    place: 1
  - team: 9
    event: Ornithology
    place: 1
  - team: 9
    event: Ping Pong Parachute
    place: 1
  - team: 9
    event: Reach for the Stars
    place: 1
  - team: 9
    event: Road Scholar
    place: 1
  - team: 9
    event: Robot Tour
    participated: false
  - team: 9
    event: Solar Power
    place: 1
  - team: 9
    event: Virology
    place: 1
  - team: 9
    event: Virtual Geocaching
    place: 2
  - team: 9
    event: Water Quality
    place: 1
  - team: 9
    event: Write It Do It
    place: 2
  - team: 10
    event: Anatomy and Physiology
    place: 1
  - team: 10
    event: Boomilever
    place: 1
  - team: 10
    event: Circuit Lab
    place: 4
  - team: 10
    event: Codebusters
    place: 3
  - team: 10
    event: Crime Busters
    place: 2
  - team: 10
    event: Density Lab
    participated: false
  - team: 10
    event: Disease Detectives
    place: 3
  - team: 10
    event: Dynamic Planet
    place: 2
  - team: 10
    event: Elastic Launched Glider
    participated: false
  - team: 10
    event: Experimental Design
    place: 2
  - team: 10
    event: Food Science
    place: 1
  - team: 10
    event: Fossils
    place: 5
  - team: 10
    event: Game On
    place: 1
  - team: 10
    event: Heredity
    place: 2
  - team: 10
    event: Horticulture
    place: 1
  - team: 10
    event: Machines
    place: 3
  - team: 10
    event: Meteorology
    place: 3
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Mousetrap Vehicle
    place: 3
  - team: 10
    event: Mystery Build
    place: 2
  - team: 10
    event: Ornithology
    place: 4
  - team: 10
    event: Ping Pong Parachute
    participated: false
  - team: 10
    event: Reach for the Stars
    participated: false
  - team: 10
    event: Road Scholar
    place: 2
  - team: 10
    event: Robot Tour
    participated: false
  - team: 10
    event: Solar Power
    place: 2
  - team: 10
    event: Virology
    participated: false
  - team: 10
    event: Virtual Geocaching
    place: 3
  - team: 10
    event: Water Quality
    place: 2
  - team: 10
    event: Write It Do It
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 2
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Circuit Lab
    place: 3
  - team: 6
    event: Codebusters
    place: 1
  - team: 6
    event: Crime Busters
    place: 4
  - team: 6
    event: Density Lab
    participated: false
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Dynamic Planet
    place: 3
  - team: 6
    event: Elastic Launched Glider
    participated: false
  - team: 6
    event: Experimental Design
    place: 1
  - team: 6
    event: Food Science
    place: 2
  - team: 6
    event: Fossils
    place: 1
  - team: 6
    event: Game On
    place: 3
  - team: 6
    event: Heredity
    place: 3
  - team: 6
    event: Horticulture
    place: 2
  - team: 6
    event: Machines
    place: 4
  - team: 6
    event: Meteorology
    place: 2
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Mystery Build
    place: 4
  - team: 6
    event: Ornithology
    place: 2
  - team: 6
    event: Ping Pong Parachute
    participated: false
  - team: 6
    event: Reach for the Stars
    place: 2
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Robot Tour
    participated: false
  - team: 6
    event: Solar Power
    participated: false
  - team: 6
    event: Virology
    place: 4
  - team: 6
    event: Virtual Geocaching
    place: 1
  - team: 6
    event: Water Quality
    place: 3
  - team: 6
    event: Write It Do It
    place: 3
  - team: 8
    event: Anatomy and Physiology
    participated: false
  - team: 8
    event: Boomilever
    place: 2
  - team: 8
    event: Circuit Lab
    place: 5
  - team: 8
    event: Codebusters
    participated: false
  - team: 8
    event: Crime Busters
    place: 5
  - team: 8
    event: Density Lab
    place: 2
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Elastic Launched Glider
    participated: false
  - team: 8
    event: Experimental Design
    place: 4
  - team: 8
    event: Food Science
    place: 4
  - team: 8
    event: Fossils
    place: 4
  - team: 8
    event: Game On
    participated: false
  - team: 8
    event: Heredity
    participated: false
  - team: 8
    event: Horticulture
    place: 4
  - team: 8
    event: Machines
    place: 1
  - team: 8
    event: Meteorology
    place: 4
  - team: 8
    event: Mission Possible
    place: 1
  - team: 8
    event: Mousetrap Vehicle
    place: 1
  - team: 8
    event: Mystery Build
    place: 3
  - team: 8
    event: Ornithology
    participated: false
  - team: 8
    event: Ping Pong Parachute
    participated: false
  - team: 8
    event: Reach for the Stars
    participated: false
  - team: 8
    event: Road Scholar
    participated: false
  - team: 8
    event: Robot Tour
    participated: false
  - team: 8
    event: Solar Power
    place: 3
  - team: 8
    event: Virology
    place: 3
  - team: 8
    event: Virtual Geocaching
    participated: false
  - team: 8
    event: Water Quality
    participated: false
  - team: 8
    event: Write It Do It
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Circuit Lab
    place: 2
  - team: 7
    event: Codebusters
    place: 4
  - team: 7
    event: Crime Busters
    place: 3
  - team: 7
    event: Density Lab
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Elastic Launched Glider
    participated: false
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Food Science
    participated: false
  - team: 7
    event: Fossils
    place: 2
  - team: 7
    event: Game On
    participated: false
  - team: 7
    event: Heredity
    participated: false
  - team: 7
    event: Horticulture
    participated: false
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Meteorology
    place: 5
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Mousetrap Vehicle
    participated: false
  - team: 7
    event: Mystery Build
    place: 5
  - team: 7
    event: Ornithology
    place: 3
  - team: 7
    event: Ping Pong Parachute
    participated: false
  - team: 7
    event: Reach for the Stars
    place: 3
  - team: 7
    event: Road Scholar
    participated: false
  - team: 7
    event: Robot Tour
    participated: false
  - team: 7
    event: Solar Power
    participated: false
  - team: 7
    event: Virology
    place: 2
  - team: 7
    event: Virtual Geocaching
    place: 4
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Write It Do It
    place: 1
  - team: 11
    event: Anatomy and Physiology
    participated: false
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Codebusters
    participated: false
  - team: 11
    event: Crime Busters
    participated: false
  - team: 11
    event: Density Lab
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Elastic Launched Glider
    participated: false
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Food Science
    participated: false
  - team: 11
    event: Fossils
    participated: false
  - team: 11
    event: Game On
    participated: false
  - team: 11
    event: Heredity
    participated: false
  - team: 11
    event: Horticulture
    participated: false
  - team: 11
    event: Machines
    participated: false
  - team: 11
    event: Meteorology
    participated: false
  - team: 11
    event: Mission Possible
    participated: false
  - team: 11
    event: Mousetrap Vehicle
    participated: false
  - team: 11
    event: Mystery Build
    participated: false
  - team: 11
    event: Ornithology
    participated: false
  - team: 11
    event: Ping Pong Parachute
    participated: false
  - team: 11
    event: Reach for the Stars
    participated: false
  - team: 11
    event: Road Scholar
    participated: false
  - team: 11
    event: Robot Tour
    participated: false
  - team: 11
    event: Solar Power
    participated: false
  - team: 11
    event: Virology
    participated: false
  - team: 11
    event: Virtual Geocaching
    participated: false
  - team: 11
    event: Water Quality
    participated: false
  - team: 11
    event: Write It Do It
    participated: false
  - team: 12
    event: Anatomy and Physiology
    participated: false
  - team: 12
    event: Boomilever
    participated: false
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Codebusters
    participated: false
  - team: 12
    event: Crime Busters
    participated: false
  - team: 12
    event: Density Lab
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Elastic Launched Glider
    participated: false
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Food Science
    participated: false
  - team: 12
    event: Fossils
    participated: false
  - team: 12
    event: Game On
    participated: false
  - team: 12
    event: Heredity
    participated: false
  - team: 12
    event: Horticulture
    participated: false
  - team: 12
    event: Machines
    participated: false
  - team: 12
    event: Meteorology
    participated: false
  - team: 12
    event: Mission Possible
    participated: false
  - team: 12
    event: Mousetrap Vehicle
    participated: false
  - team: 12
    event: Mystery Build
    participated: false
  - team: 12
    event: Ornithology
    participated: false
  - team: 12
    event: Ping Pong Parachute
    participated: false
  - team: 12
    event: Reach for the Stars
    participated: false
  - team: 12
    event: Road Scholar
    participated: false
  - team: 12
    event: Robot Tour
    participated: false
  - team: 12
    event: Solar Power
    participated: false
  - team: 12
    event: Virology
    participated: false
  - team: 12
    event: Virtual Geocaching
    participated: false
  - team: 12
    event: Water Quality
    participated: false
  - team: 12
    event: Write It Do It
    participated: false
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Boomilever
    participated: false
  - team: 13
    event: Circuit Lab
    participated: false
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Crime Busters
    participated: false
  - team: 13
    event: Density Lab
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Elastic Launched Glider
    participated: false
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Food Science
    participated: false
  - team: 13
    event: Fossils
    participated: false
  - team: 13
    event: Game On
    participated: false
  - team: 13
    event: Heredity
    participated: false
  - team: 13
    event: Horticulture
    participated: false
  - team: 13
    event: Machines
    participated: false
  - team: 13
    event: Meteorology
    participated: false
  - team: 13
    event: Mission Possible
    participated: false
  - team: 13
    event: Mousetrap Vehicle
    participated: false
  - team: 13
    event: Mystery Build
    participated: false
  - team: 13
    event: Ornithology
    participated: false
  - team: 13
    event: Ping Pong Parachute
    participated: false
  - team: 13
    event: Reach for the Stars
    participated: false
  - team: 13
    event: Road Scholar
    participated: false
  - team: 13
    event: Robot Tour
    participated: false
  - team: 13
    event: Solar Power
    participated: false
  - team: 13
    event: Virology
    participated: false
  - team: 13
    event: Virtual Geocaching
    participated: false
  - team: 13
    event: Water Quality
    participated: false
  - team: 13
    event: Write It Do It
    participated: false
